<table cellspacing="0" cellpadding="0" border="0" width="100%"><tr><td style="background:{color_5};height:1px"></td></tr></table>

<table cellspacing="0" cellpadding="3" border="0" width="100%">
<tr>
<td style="{S_HEAD_ALIGN};background:{color_3}"{S_HEAD_CLASS}><b>{S_HEAD}</b></td>
</tr>
</table>

<table cellspacing="0" cellpadding="7" border="0" width="100%">
<tr>
<td{S_CONT_STYLE}{S_CONT_CLASS}>{S_CONT}</td>
</tr>
</table>

